Coins

List supported coins

GET
/info/

Native coins at the top level, tokens nested by network, and the volume fee tiers.

Query Parameters

prices?integer

1 to include fiat prices.

Default0
Value in01

Response Body

Every supported coin.

application/json
  1. response
fee_tiers?array<>
[key: string]?|
Example Request
curl -X GET 'https://api.trezorpay.com/info/'
Example Response200
{  "eth": {    "coin": "Ethereum (ERC20)",    "ticker": "eth",    "minimum_transaction_coin": "0.00150000",    "fee_percent": "1.250"  },  "trc20": {    "usdt": {      "coin": "USDT",      "ticker": "usdt",      "minimum_transaction_coin": "10.00000000",      "fee_percent": "1.250"    }  },  "fee_tiers": [    {      "minimum": "0.00",      "fee": "1.250"    },    {      "minimum": "250000.00",      "fee": "1.100"    }  ]}